<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/indexStyle.css">
</head>
<body>
<form class="form-signin" action="userList.html">
<div class="form-title">
<h1 class="h1-1">ログイン画面</h1>
<br>
<br>
</div>

<div class="form-group">
    <label for="loginId">ログインID</label>
    <input type="text" class="form-control" id="loginId" aria-describedby="emailHelp" placeholder="ログインID">
  </div>

  <div class="form-group">
    <label for="exampleInputPassword1">パスワード</label>
    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="パスワード">
  </div>

  <button type="submit" class="btn btn-primary">送信</button>

</form>
</body>
</html>